Subject: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Jun 2011 12:14:41 -0400

Ian Eure wrote:

>> This is not a tiny change, though, even if we split the commits.

Splitting commits is never relevant for this kind of thing. It's the
total that counts.

>> Do you have Emacs assignment papers on file?
>> 
> Yes, I filed them for that change. I've subsequently switched jobs,
> but there's no chance there is an IP claim against it.

I did not see an assignment in the file that records these things, so I
asked assign@gnu about it. They said that the assignment process was not
completed. Please contact assign@gnu directly to sort this out.